## balsa 0.4.6.2-1

=== debian/changelog ===
balsa (0.4.6.2-1) frozen unstable; urgency=low

  * Cleans up .deps and some config files in the clean target
  * Upstream bugfix only release. Fixes a bug that makes it
    impossible to start balsa without a valid ~/.balsa.

 -- Ole J. Tetlie <olet@debian.org>  Sat, 17 Oct 1998 22:42:13 +0200

balsa (0.4.6-1) unstable; urgency=low

  * New upstream.

 -- Ole J. Tetlie <olet@debian.org>  Thu, 15 Oct 1998 21:18:14 +0200

balsa (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Parmenter <pavlov@innerx.net>  Sun, 23 Aug 1998 14:21:12 -0400

balsa (0.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Stuart Parmenter <pavlov@innerx.net>  Mon, 03 Aug 1998 21:24:58 -0400

Local variables:
mode: debian-changelog
add-log-mailing-address: "olet@debian.org"
End:
