=== debian/control ===
Source: balsa
Section: net
Priority: optional
Maintainer: Ole J. Tetlie <olet@debian.org>
Standards-Version: 2.4.0.0

Package: balsa
Architecture: any
Depends: ${shlibs:Depends}
Description: GNOME email client
 Balsa is a e-mail reader.  This client is part of the GNOME
 desktop environment.  It supports local mailboxes, POP3 and
 IMAP.
