## balsa 2.4.10

=== debian/changelog ===
balsa (2.4.10-2) unstable; urgency=low

  * debian/rules:
    - Pass --without-nm when building on non-linux arch

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Jul 2011 20:41:01 +0200

balsa (2.4.10-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable releases (Closes: #577565).
    - IMAP compression (COMPRESS=DEFLATE) when supported by server
    - making opening attachment easier by saving them in a directory
    - downloadable images when using Webkit html widget
    - faster opening of the compose window.
    - text searching enabled in the WebKit html viewer.
    - options to hide toolbars and other parts of the UI (useful
      on netbooks etc).
    - For laptop/wifi users: not trying to reach POP3 servers while
      disconnected, and instead checking immediately on reconnection.
    - infinite loop avoided (Closes: #568298).
    - avoid crashes when manually verifing GPG signature.
  * debian/control*
    - bump standards version to 3.8.4, no extra change is needed
    - bump libgtk2.0-dev build-dep to 2.18.0
    - added libnm-glib-dev (Linux) and gnome-icon-theme to build-deps

  [ Emilio Pozuelo Monfort ]
  * debian/watch:
    - Fixed, wasn't tracking anything.
  * debian/control.in:
    - balsa-dbg is section debug.
    - Let balsa-dbg depend on ${misc:Depends}.

  [ Laurent Bigonville ]
  * New upstream stable releases
    - Add compatibility for libnotify >= 0.7 (Closes: #630263)
  * debian/control.in:
    - Add gnome-doc-utils and libcanberra-gtk-dev as build-dependencies
    - Build-depends against libunique-dev instead of libbonobo2-dev
    - Fix descriptions to please lintian
    - Use architecture wildcards instead of negated architectures
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/rules:
    - Enable libcanberra support
    - Enable libunique support
    - Pass --as-needed to LDFLAGS
    - Drop simple-patchsys.mk include
    - Drop --with-gtkprint configure flag, not supported anymore
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: Add missing copyright statements
  * debian/patches/99_ltmain_as-needed.patch: Fix --as-needed logic

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Jul 2011 19:09:34 +0200

balsa (2.4.1-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable releases (Closes: #539507).
    - Continuing cleanup work: removing obsolete library calls.
    - Partial workaround for the deadlock in xcb library code. 
    - Experimental use of libcanberra for sound. 
    - Many small bugfixes.
  * debian/control*:
    - update homepage address (Closes: #537058).
    - bump libglib2.0-dev build-dep to 2.16.0
    - bump libgtk2.0-dev build-dep to 2.14.0
    - bump Gmime build-dep to libgmime-2.4 (Closes: #549053).
    - bump standards version to 3.8.3, no extra change is needed
    - drop libgnomevfs2-dev build-dep, not needed anymore
    - replace scrollkeeper build-dep with rarian-compat
  * Dropped 01_desktop_categories.patch, merged upstream

  [ Josselin Mouette ]
  * Update watch file and download URL.

 -- Alan Baghumian <alan@technotux.org>  Thu, 22 Oct 2009 20:15:56 -0700

balsa (2.3.28-1) unstable; urgency=low

  * New upstream stable releases (Closes: #527005).
    - Fix the IMAP message threading regression.
    - Use GIO library when available.
    - Improve GMail IMAP compatibility.
    - Fixed GNOME bugs 509434, 567323, 566426, 566420, 566415
  * debian/control/*
    - bump standards version to 3.8.1, no extra change is needed
    - added intltool to build-deps 
    - replace libltdl3-dev build-dep with libltdl-dev

 -- Alan Baghumian <alan@technotux.org>  Wed, 20 May 2009 18:32:23 -0700

balsa (2.3.25-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable releases (Closes: #483546).
    - GtkSourceView2 support 
    - Improved scanning of mailbox trees
    - Support for accessing files over gnome-vfs 
    - Rudimentary support for sending text/html messages
  * Updated debian/control*:
    - bump libgmime-2.0-2-dev build-dep to 2.2.21, earlier versions
      have known bugs.
    - use libgtksourceview2.0-dev, its now officially supported
  * Updated debian/rules:
    - use libgtksourceview2.0-dev, its now officially supported

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Jun 2008 13:13:29 +0200

balsa (2.3.21-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable release:
    - Migration from GnomeUI to GtkUIManager
    - Rubrica address book support
    - Bugs fixed: GNOME: 481842, 488432, 496316; Redhat: 414361
  * Merged with previous changelog entry
  * Updated debian/control:
    - Bump libgmime-2.0 dependency to 2.2.11 (Closes: #443451).
    - Added libxml2-dev to build deps (needed by --with-rubrica)
  * Updated debian/rules:
    - Added --with-libnotify to enable event notifications
    - Added --with-rubrica to support Rubrica address book

  [ Sven Arvidsson ]
  * Add a -dbg package.
    - Bump up build-dep of cdbs to >= 0.4.37.

  [ Josselin Mouette ]
  * Patch from Ubuntu to properly remove .gmo and .desktop files in
    the clean target. Closes: #449125, thanks Marco Rodrigues.
  * Update menu file to the new layout.
  * 01_desktop_categories.patch: fix categories of
    balsa.desktop to conform to the menu specification.
  * Standards version is 3.7.3.
  * Fix encoding of the copyright file.
  * Use the Homepage field.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 18:15:45 +0100

balsa (2.3.20-1) unstable; urgency=high

  * New upstream release:
    - Fixed a buffer overflow in the IMAP code 

 -- Alan Baghumian <alan@technotux.org>  Thu, 13 Sep 2007 18:11:50 +0330

balsa (2.3.19-1) unstable; urgency=low

  [ Kilian Krause ]
  * Added get-orig-source target.

  [ Loic Minier ]
  * Set Maintainer to Debian GNOME Maintainers.

  [ Alan Baghumian ]
  * New upstream stable release:
    - Reflow improvements.

