## balsa 2.4.11

=== debian/changelog ===
balsa (2.4.11-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/99_ltmain_as-needed.patch: Refreshed.
  * Drop usage of dh_buildinfo.
  * Build against gmime 2.6. Patch cherry-picked from upstream Git.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 15:12:04 +0100
