=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.37),
                debhelper (>= 5.0),
-               dh-buildinfo,
+               dh-autoreconf,
                gnome-pkg-tools,
                gnome-icon-theme,
                rarian-compat,
                libesmtp-dev,
-               libgmime-2.4-dev (>= 2.2.21),
+               libgmime-2.6-dev,
                libnm-glib-dev [linux-any],
                libcompfaceg1-dev,
                libgpgme11-dev,
@@ -41,7 +41,7 @@
                intltool,
                libcanberra-gtk-dev,
                gnome-doc-utils
-Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>
+Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://pawsa.fedorapeople.org/balsa/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
@@ -53,7 +53,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnome-icon-theme
-Conflicts: libgmime-2.0-2 (<< 2.2.10)
 Recommends: aspell | ispell,
             yelp
 Suggests: ca-certificates,
