## balsa 2.4.12

=== debian/changelog ===
balsa (2.4.12-3) unstable; urgency=medium

  * Team upload.

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Alberto Garcia ]
  * debian/control.in:
    - Replace build dependency on libwebkit-dev with libwebkitgtk-dev
      (Closes: #818294).
  * debian/balsa.lintian-overrides:
    - Override 'possible-gpl-code-linked-with-openssl'. Balsa does allow
      linking the code against OpenSSL.

 -- Alberto Garcia <berto@igalia.com>  Wed, 16 Mar 2016 15:07:46 +0200

balsa (2.4.12-2) unstable; urgency=medium

  * Team upload.
  * Use webkit instead of gtkhtml.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Aug 2015 19:57:28 +0200

balsa (2.4.12-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/gmime-2.6.patch: Removed, merged upstream.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 May 2012 21:52:35 +0200
