=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: balsa
 Section: gnome
 Priority: optional
@@ -19,7 +18,6 @@
                libnm-glib-dev [linux-any],
                libcompfaceg1-dev,
                libgpgme11-dev,
-               libgtkhtml3.14-dev,
                libgtkspell-dev,
                libkrb5-dev,
                libldap2-dev,
@@ -37,15 +35,16 @@
                libgtk2.0-dev (>= 2.18.0),
                liborbit2-dev,
                libnotify-dev,
+               libwebkitgtk-dev,
                libxml2-dev,
                intltool,
                libcanberra-gtk-dev,
                gnome-doc-utils
-Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.2
+Uploaders: Alan Baghumian <alan@technotux.org>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://pawsa.fedorapeople.org/balsa/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/balsa/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/balsa/
 
 Package: balsa
 Architecture: any
