=== debian/watch ===
version=3
http://pawsa.fedorapeople.org/balsa/download.html \
	balsa-(.*)\.tar\.bz2
