## balsa 2.5.3

=== debian/changelog ===
balsa (2.5.3-4) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 11:10:17 -0500

balsa (2.5.3-3) unstable; urgency=medium

  * Fix FTBFS with openssl 1.1.0, thanks to Fedora for the patch (Closes:
    #828245)
  * Bump Standards-Version to 4.1.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Dec 2017 18:09:25 +0100

balsa (2.5.3-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Jun 2017 13:55:19 +0200

balsa (2.5.3-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Switch libgpgme11-dev build-dependency to libgpgme-dev.

  [ Laurent Bigonville ]
  * New Major upstream release:
    - Use GTK+3 instead of GTK+2 and old GNOME2 libs
    - Use libsecret instead of gnome-keyring directly
    - Use GSpell instead of GTKSpell
    - Use Webkit2GTK instead of WebkitGTK
    - No more deprecated GNOME macro's in the configure (Closes: #829850)
  * debian/control.in:
    - Drop cdbs build-dependency, we are using dh7 sequences now
    - Bump debhelper build-dependency
    - Bump Standards-Version to 3.9.8 (no further changes)
    - Adjusts build-dependencies
    - Bump ca-certificates to recommends
    - Add python3-html2text to the recommends and build-dependencies, this is
      needed to quote HTML only mails
    - Drop gnome-icon-theme, not needed anymore with GTK3 applications
    - Add pinentry-gnome3 | pinentry-x11 to the dependencies (Closes: #464818)
    - Build-depends against libssl1.0-dev instead of libssl-dev
    - Drop balsa-dbg package and rely on the automatically build one.
  * debian/rules:
    - Switch to dh7 sequences
    - Drop deprecated configure flags
    - Build with the S/MIME support
    - Build with GSpell instead of GTKSpell
    - Build with webkit2 instead of webkit
    - Do not override GTK_UPDATE_ICON_CACHE anymore, upstream build system is
      not calling it anymore
    - Pass --as-needed to dh_autoreconf
    - Enable all hardening flags
  * debian/compat: Bump debhelper compatibility to 9 
  * Drop debian/patches/99_ltmain_as-needed.patch and pass --as-needed to
    dh_autoreconf instead

 -- Laurent Bigonville <bigon@debian.org>  Thu, 05 Jan 2017 17:00:15 +0100
