=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: balsa
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               intltool,
               libcanberra-gtk3-dev,
               libcompfaceg1-dev,
               libesmtp-dev,
               libglib2.0-dev (>= 2.40.0),
               libgmime-2.6-dev,
               libgpgme-dev,
               libgspell-1-dev,
               libgtk-3-dev (>= 3.10.0),
               libgtksourceview-3.0-dev (>= 3.2.0),
               libkrb5-dev,
               libldap2-dev,
               libnotify-dev,
               libsecret-1-dev,
               libsqlite3-dev (>= 2.8),
               libssl-dev (>= 1.1.0),
               libwebkit2gtk-4.0-dev,
               libxml2-dev,
               pkg-config,
               python3-html2text,
               yelp-tools,
               zlib1g-dev
Uploaders: Alan Baghumian <alan@technotux.org>, Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 4.1.2
Homepage: https://pawsa.fedorapeople.org/balsa/
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/balsa.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/balsa.git

Package: balsa
Architecture: any
Provides: imap-client, mail-reader
Depends: pinentry-gnome3 | pinentry-x11, ${misc:Depends}, ${shlibs:Depends}
Recommends: ca-certificates, gpgsm, python3-html2text, yelp
Description: e-mail client for GNOME
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 Some of Balsa's other features include:
   * Allowing nested mailboxes
   * Printing
   * Spell Checking
   * Multi-threaded mail retrieval
   * MIME support (view images inline, save parts)
   * GPE Palmtop, LDAP, LDIF and vCard address book support
   * Multiple character sets for composing and reading messages
   * File attachments on outgoing messages
   * GPG/OpenPGP mail signing and encryption
 .
 Support for Kerberos and SSL has been enabled in this package.
