## balsa 2.5.6

=== debian/changelog ===
balsa (2.5.6-2+deb10u1) buster; urgency=medium

  * Provide server identity when validating certificates (allows to verify
    certs with a glib-networking patch for CVE-2020-13645).
    Patch taken from Ubuntu. Closes: #961792.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Jul 2020 09:22:22 +0200

balsa (2.5.6-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:17:25 -0500

balsa (2.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 11:31:01 -0400

balsa (2.5.5-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:56:07 -0400

balsa (2.5.5-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgnutls28-dev
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop build-ssl-1.1.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 23:43:56 -0400
