=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

# Compile options
override_dh_auto_configure:
	dh_auto_configure -- --with-compface \
			--with-gpgme \
			--with-gss \
			--with-spell-checker=gspell \
			--with-ldap \
			--with-sqlite \
			--with-gtksourceview \
			--with-libnotify \
			--with-rubrica \
			--with-canberra \
			--with-libsecret \
			--with-gnome \
			--with-html-widget=webkit2

override_dh_strip:
	dh_strip --dbgsym-migration='balsa-dbg (<< 2.5.3-1)'

# Ensure that .gmo files are gone before package building
override_dh_clean:
	dh_clean
	rm -f po/*.gmo
	rm -f balsa.desktop
