=== debian/watch ===
version=4
https://pawsa.fedorapeople.org/balsa/download.html \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
