## balsa 2.5.6.1

=== debian/changelog ===
balsa (2.5.6.1-1+security) unstable; urgency=medium

  * update

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Thu, 24 Jun 2021 15:47:22 +0800

balsa (2.5.6-2+deb10u1+rebuild) buster; urgency=medium

  * Provide server identity when validating certificates (allows to verify
    certs with a glib-networking patch for CVE-2020-13645).
    Patch taken from Ubuntu. Closes: #961792.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Jul 2020 09:22:22 +0200
