=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: balsa
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Alan Baghumian <alan@technotux.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                intltool,
@@ -14,6 +15,7 @@
                libesmtp-dev,
                libglib2.0-dev (>= 2.40.0),
                libgmime-2.6-dev,
+               libgnutls28-dev,
                libgpgme-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.10.0),
@@ -30,11 +32,11 @@
                python3-html2text,
                yelp-tools,
                zlib1g-dev
-Uploaders: Alan Baghumian <alan@technotux.org>, Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
+Vcs-Browser: https://salsa.debian.org/gnome-team/balsa
+Vcs-Git: https://salsa.debian.org/gnome-team/balsa.git
 Homepage: https://pawsa.fedorapeople.org/balsa/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/balsa.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/balsa.git
 
 Package: balsa
 Architecture: any
