## balsa 2.5.9

=== debian/changelog ===
balsa (2.5.9-3) unstable; urgency=medium

  * Avoid warnings about missing accessibility bus during autopkgtest
  * Port to gmime 3 using proposed upstream patches (Closes: #867347)
  * avoid printing network status to stderr
  * tests: abstract balsa setup and teardown
  * tests: improve version test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 26 Feb 2020 14:49:46 -0500

balsa (2.5.9-2) unstable; urgency=medium

  * add xauth to autopkgtests
  * wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Feb 2020 09:15:35 -0500

balsa (2.5.9-1) unstable; urgency=medium

  * release to unstable
  * move to DEP-5 copyright
  * enable autocrypt
  * add myself to uploaders
  * skip some autogenerated files during future import-orig
  * added simple version test
  * Add simplest possible screenshot test
  * note some future debian packaging work

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 17 Feb 2020 20:40:41 -0500

balsa (2.5.9-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * Avoid storing generated files in git packaging repo
  * New upstream release (Closes: #911558)
  * Fix up buildd-attribution in historic changelog entry
  * Rules-Requires-Root: no
  * Move to dh 12
  * Drop dbgsym migration, completed in debian buster
  * Standards-Version: bump to 4.5.0 (no changes needed)
  * Consolidate cleanup into debian/clean
  * Drop unneeded lintian override
  * Minor cleanup patches (submitted upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 17 Feb 2020 20:40:38 -0500
