=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,5 @@
 			--with-canberra \
 			--with-libsecret \
 			--with-gnome \
+			--enable-autocrypt \
 			--with-html-widget=webkit2
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='balsa-dbg (<< 2.5.3-1)'
-
-# Ensure that .gmo files are gone before package building
-override_dh_clean:
-	dh_clean
-	rm -f po/*.gmo
-	rm -f balsa.desktop
