=== debian/tests/control ===
Tests: version
Depends:
 balsa,
 xauth,
 xvfb,

Tests: screenshot
Depends:
 balsa,
 graphicsmagick,
 x11-apps,
 xauth,
 xvfb,
Restrictions:
 allow-stderr,
