## balsa 2.6.0

=== debian/changelog ===
balsa (2.6.0-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Ensure server identity is provided when validating
    certificates
    - debian/patches/CVE-2020-13645.patch: Provide the remote host name
      when validating TLS certificates. Based on upstream patch.
    - CVE-2020-13645

 -- Alex Murray <alex.murray@canonical.com>  Thu, 25 Jun 2020 14:01:23 +0930

balsa (2.6.0-2) unstable; urgency=medium

  * d/copyright: note balsa.appdata.xml (see #956613)
  * drop --with-gpgme and --with-libnotify from ./configure
  * add build-dependency on libical-dev

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Apr 2020 10:29:07 -0400

balsa (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * drop patches already upstream
  * refresh patch that avoids git fanciness
  * build-depend on gmime 3.0 (>= 3.2.6) (Closes: #867347)
  * drop bigon from Uploaders due to ageing out from d/changelog
  * d/copyright: note appstream metadata as CC0-1.0
  * gbp.conf: strip Makefile.in during import of future revisions
  * ci: use --check-mail instead of --checkmail in screenshot test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Apr 2020 12:16:56 -0400

balsa (2.5.9-4) unstable; urgency=medium

  * added psmisc to screenshot test for killall (Closes: #953230)
  * stick with gmime 2.6 for now (Reopens: #867347)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 15 Mar 2020 15:28:02 -0400
