=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Source: balsa
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>,
+ Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  gnome-pkg-tools,
@@ -17,12 +18,13 @@
  libcompfaceg1-dev,
  libesmtp-dev,
  libglib2.0-dev (>= 2.40.0),
- libgmime-3.0-dev (>= 3.2.4),
+ libgmime-3.0-dev (>= 3.2.6),
  libgnutls28-dev,
  libgpgme-dev,
  libgspell-1-dev,
  libgtk-3-dev (>= 3.10.0),
  libgtksourceview-3.0-dev (>= 3.2.0),
+ libical-dev,
  libkrb5-dev,
  libldap2-dev,
  libnotify-dev,
