=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Depends:
  balsa,
  graphicsmagick,
+ psmisc,
  x11-apps,
  xauth,
  xvfb,
