## balsa 2.6.1

=== debian/changelog ===
balsa (2.6.1-1) unstable; urgency=medium

  * New upstream release (addresses CVE-2020-13645)
  * move to dh 13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 03 Jul 2020 10:29:20 -0400
