=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: balsa
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
- Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gnome-pkg-tools,
  intltool,
  libcanberra-gtk3-dev,
