=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,11 @@
 # Compile options
 override_dh_auto_configure:
 	dh_auto_configure -- --with-compface \
-			--with-gpgme \
 			--with-gss \
 			--with-spell-checker=gspell \
 			--with-ldap \
 			--with-sqlite \
 			--with-gtksourceview \
-			--with-libnotify \
 			--with-rubrica \
 			--with-canberra \
 			--with-libsecret \
