## balsa 2.6.3

=== debian/changelog ===
balsa (2.6.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Refresh patch
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Run `wrap-and-sort -t` since it's closest to team style
  * Switch git branch back to debian/master
  * Upload to unstable

  [ Alberto Garcia ]
  * Fix autopkgtest when run with xdg-desktop-portal-gtk (Closes: #987686)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 10:16:00 -0400

balsa (2.6.2-1) experimental; urgency=medium

  * New upstream release to experimental
  * break out balsa-data to a separate arch-independent package
  * update build-dependencies for 2.6.2
  * clean up more build artifacts
  * standards-version: bump to 4.5.1 (no changes needed)
  * drop outdated README.Debian

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 20 Apr 2021 15:13:45 -0400
